<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings version = "101">
	<!--NO SHADERS-->
	<RenderAvatarCloth value="FALSE"/>
	<!--Default for now-->
	<RenderAvatarLODFactor value="0.5"/>
	<!--Default for now-->
	<RenderAvatarPhysicsLODFactor value="0.0"/>
	<!--NO SHADERS-->
	<RenderAvatarVP value="FALSE"/>
	<!--Short Range-->
	<RenderFarClip value="64"/>
	<!--Default for now-->
	<RenderFlexTimeFactor value="0.5"/>
	<!--256... but they do not use this-->
	<RenderMaxPartCount value="1024"/>
	<!--bump okay-->
	<RenderObjectBump value="FALSE"/>
	<!--NO SHADERS-->
	<RenderReflectionDetail value="0"/>
	<!--Simple-->
	<RenderTerrainDetail value="0"/>
	<!--Default for now-->
	<RenderTerrainLODFactor value="1.0"/>
	<!--Default for now-->
	<RenderTreeLODFactor value="0.5"/>
	<!--Avater Impostors and Visual Muting Limits-->
    <RenderAvatarMaxNonImpostors     value="12"/>
	<!--Default for now-->
	<RenderVolumeLODFactor value="1.125"/>
	<!--NO SHADERS-->
	<VertexShaderEnable value="FALSE"/>
	<!--NO SHADERS-->
	<WindLightUseAtmosShaders value="FALSE"/>
	<!--No Deferred Shading-->
	<RenderDeferred value="FALSE"/>
	<!--SSAO Disabled-->
	<RenderDeferredSSAO value="FALSE"/>
	<!--No Shadows-->
	<RenderShadowDetail value="0"/>
</settings>
